import { defineStore } from 'pinia'
import { ref } from 'vue'

export const useServerStore = defineStore('server', () => {
  const isOnline = ref(false)

  function checkOnline() {
    console.log('check online')
  }

  return { isOnline, checkOnline }
})
